umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
optionstate.cpp File Reference
`#include "optionstate.h"`
`#include "umbrellosettings.h"`

## Namespaces
namespace | Settings

## Functions
OptionState & | Settings::optionState ()
void | Settings::setOptionState (const OptionState &optstate)